Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Recent posts

#1
Installation / Re: Add Guake terminal to APTu...
Last post by AxL - June 27, 2022, 12:29:53 PM
Quote from: Joebuntu on June 27, 2022, 05:56:16 AMCould Guake terminal be added to aptus? [....]





➤ apt search guake
Sorting... Done
Full Text Search... Done
guake/testing,testing 3.9.0-1 all
  Drop-down terminal for GNOME Desktop Environment

guake-indicator/testing 1.4.5-2 amd64
  Guake terminal app indicator

terminus/testing 1.17.0-1 amd64
  Drop-down or in-window terminal for X11 and Wayland


➤ apt show guake
Package: guake
Version: 3.9.0-1
Priority: optional
Section: x11
Maintainer: Daniel Echeverri <epsilon@debian.org>
Installed-Size: 1,806 kB
Depends: python3-setuptools-scm, python3-cairo, python3-yaml, python3-gi-cairo, python3-gi (>= 3.26.1), python3-dbus (>= 1.2.4), gir1.2-notify-0.7 (>= 0.7.7), gir1.2-vte-2.91 (>= 0.50.2), gir1.2-gtk-3.0 (>= 3.22.26), gir1.2-keybinder-3.0 (>= 0.3.2), gir1.2-glib-2.0 (>= 1.54.1), gir1.2-pango-1.0 (>= 1.40.14), gir1.2-wnck-3.0, default-dbus-session-bus | dbus-session-bus, libglib2.0-bin, libutempter0, dconf-gsettings-backend | gsettings-backend, python3-importlib-metadata | python3 (>> 3.8), python3:any
Suggests: numix-gtk-theme
Homepage: http://guake-project.org
Tag: interface::graphical, interface::x11, role::program, suite::gnome,
 uitoolkit::gtk, x11::application, x11::terminal
Download-Size: 421 kB
APT-Sources: https://deb.debian.org/debian testing/main amd64 Packages
Description: Drop-down terminal for GNOME Desktop Environment
 Guake is a drop-down terminal for GNOME Desktop Environment, so you just
 need to press a key to invoke him, and press again to hide.
 Guake supports hotkeys, tabs, background transparent, etc.



#2
Installation / Add Guake terminal to APTus
Last post by Joebuntu - June 27, 2022, 05:56:16 AM
Could Guake terminal be added to aptus? Thank you for your time :D

Edit: I meant the Aptus appstore gui, as guake isn't listed there
#3
Introduction / Hello Guys & Girls!
Last post by WeirdGnome - June 24, 2022, 11:21:10 AM
Just wanted to say hello to all of you! My name is Matty and I'm linux user since forever now. I remember hating Windows Xp because it was bloated so I switched to linux. Now ages and aeons later that same happened to linux world. In the past I loved Mepis Linux that was based on kde 3.5.Then the disaster happened and all the developers decided to rewrite those DEs. Now all the major linux desktops are bloated as hell and gnome isn't even usable. So I started distro hopping and it seems that Sparky lxQt works like a breeze on my thinkpad x200. I use it to learn fullstack programing. I hope you guys have amazing and great day! cheers! 
#4
Applications / Re: lightzone error
Last post by bazzvn - June 23, 2022, 03:25:57 AM
After posting, I saw this thread https://forum.sparkylinux.org/index.php/topic,6086.0.html which I think answers my question. So I have just tried 'sudo apt-mark hold lightzone'. I'll wait and see how it goes over the next few days, and if it solves my problem I will mark it as solved.
#5
Applications / lightzone error
Last post by bazzvn - June 23, 2022, 03:02:32 AM
When trying to open lightzone I get this error message: Couldn't link with native library: "LCJPEG
/usr/lib/lightzone/libLCJPEG.so: libjpeg.so.8: cannot open shared object file: No such file or directory.

There was an earlier thread in November 2021 in the forums on this issue, https://forum.sparkylinux.org/index.php/topic,5911.msg16098.html#msg16098, and the problem was reported to have been fixed. However, it still persists in Sparky 6.3 KDE edition, at least for me (on two separate Dell laptops). To work around the problem I downloaded and installed lightzone_4.2.4-0obs1_amd64.deb from the Suse Open Build Service. This works just fine. However, this seems to be overwritten every time Sparky Linux is updated (daily in my case). As a heavy user of Lightzone, that means I have to reinstall the Suse OBS deb almost daily, which is a pain to say the least.

So if this problem can't be fixed in the repository version, is there some way I can exclude Lightzone being upgraded (or overwritten) every time there is a system update?

Thanks in advance.
bazzvn
#6
Desktops / Re: Black wallpaper and no app...
Last post by adamstrange - June 21, 2022, 12:28:16 AM
Having same issue. I can access my files and apps thru panel and app launcher but nothing on desktop screen and can't change wallpaper. When I try to put apps on screen error message says can't open home /owner file, but that the file oes exist. any ideas on how to fix.
#7
Hardware / driver for Radeon 7560D
Last post by Cash1972 - June 19, 2022, 11:53:43 AM
Hi guys!

I have a new problem setting my Sparky 5.15. I' ve unplugged the Nvidia Gt 220 that was using Nouveau. What I' ve to do to consume less electricity !!!

I' ve read that the correct drivers is in Jessie edition because Sparky is a Debian 8 based Linux.
My situation appears as follow:

Graphics:  Device-1: AMD Trinity [Radeon HD 7560D] driver: N/A                                             
           Display: x11 server: X.Org 1.20.4 driver: ati,vesa unloaded: fbdev,modesetting,radeon           
           resolution: 1920x1080~N/A                                                                       
           OpenGL: renderer: llvmpipe (LLVM 7.0 128 bits) v: 3.3 Mesa 18.3.6                               
anon@Ghost:~$ inxi -C                                                                                       
CPU:       Topology: Quad Core model: AMD A8-5500 APU with Radeon HD Graphics bits: 64 type: MCP           
           L2 cache: 2048 KiB                                                                               
           Speed: 1398 MHz min/max: 1400/3200 MHz Core speeds (MHz): 1: 1399 2: 1397 3: 1400 4: 1399       
anon@Ghost:~$ uname -a                                                                                     
Linux Ghost 4.19.0-16-amd64 #1 SMP Debian 4.19.181-1 (2021-03-19) x86_64 GNU/Linux   

Is this configuration correct ? The cpu have a chip Aruba.


Thanks to all the contributors that can help !!
#8
Sparky applications / Re: Trying to install Minecraf...
Last post by xingjiapeng - June 18, 2022, 04:19:53 PM
You may get the same error when trying to install other packages.
try to read this:
https://forums.debian.net/viewtopic.php?t=144167
#9
Applications / Re: Ventoy: Please run under c...
Last post by xingjiapeng - June 18, 2022, 04:14:09 PM
Quote from: pavroo on June 16, 2022, 12:06:24 PMUploaded a fix to repos, so upgrade the package and try again.
Let me know does it work fine for you now, please.
Thanks! It can works well now.
#10
Español / Re: LIGHT DISPLAY MANAGER
Last post by Ehdinayan - June 18, 2022, 09:52:08 AM
Well I tried all related things of the thread you shared to me manyroads, but to the best of my ability it did not solved the problem, wich in my case seems to be related to dependencies due to an update. If I solve the issue I will be posting here, greetings!

View the most recent posts on the forum